<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Latihan Git - File 1</title>
</head>
<body>
    <h1>File 1 - Git</h1>
    <p>
        Ini merupakan file pertama untuk latihan git
    </p>
    <br>
    <p>
        Revisi kedua untuk file1.html agar bisa dilakukan revisi kembali 
    </p>
</body>
</html>